/* 2012 */

/* entrees MAC */
.chrome #globaldiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:30px;
	font-size: 90%;
	font-weight: bold;
	background:url(../../images/menu/menu_bg.jpg) no-repeat;
	margin-top: 24px;
	height: 510px;
	width: 238px;
}
/* entrees firefox*/
.win.gecko #globaldiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:30px;
	font-size: 90%;
	font-weight: bold;
	background:url(../../images/menu/menu_bg.jpg) no-repeat;
	margin-top: 24px;
	height: 510px;
	width: 238px;
}
/* entrees safari*/
.safari #globaldiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:30px;
	font-size: 90%;
	font-weight: bold;
	background:url(../../images/menu/menu_bg.jpg) no-repeat;
	margin-top: 24px;
	height: 510px;
	width: 238px;
}
#globaldiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:30px;
	font-size: 90%;
	font-weight: bold;
	background:url(../../images/menu/menu_bg.jpg) no-repeat;
	margin-top: 26px;
	height: 510px;
	width: 238px;
}
.entrees ul {
	list-style:none outside none;
}
.chrome .entrees ul {
	list-style:none outside none;
	margin-left:-20px;
	padding-top:32px;
}
.ie .entrees ul {
	list-style:none outside none;
	margin-left:15px;
}
/* entrees firefox*/
.win.gecko .entrees ul {
	list-style:none outside none;
	margin-left:-20px;
	padding-top:32px;
}
/* entrees safari*/
.safari .entrees ul {
	list-style:none outside none;
	margin-left:-20px;
	padding-top:32px;
}
/* bt en savoir + */
.infoblue {
margin-left:-20px;
margin-top:5px;
}
.ie .infoblue {
margin-left:-15px;
margin-top:8px;
}
/* rollover bleu */
.chrome #entreesdivblue {
	color:#04283B;
	width: 230px;
	margin-top:32px;
}
.ie #entreesdivblue {
	color:#04283B;
	width: 230px;
	margin-top:32px;
}
/* entrees firefox*/
.win.gecko #entreesdivblue {
	color:#04283B;
	width: 230px;
}
/* entrees safari*/
.safari #entreesdivblue {
	color:#04283B;
	width: 230px;
}
#entreesdivblue a {
	color:#04283B;
	width: 203px;
}
#entreesdivblue a:hover {
	color:#007B82;
	text-decoration: none;
	background:url("../../images/menu/roll-blue.jpg") no-repeat scroll right 2px transparent;
}
.ie #entreesdivblue a:hover {
	color:#007B82;
	text-decoration: none;
	background:url("../../images/menu/roll-blue.jpg") no-repeat scroll right 9px transparent;
}

/* rollover rouge */
.ie #entreesdivred {
	color:#04283B;
	width: 210px;
	padding-top:4px;
}
.win.gecko #entreesdivred {
	color:#04283B;
	width: 210px;
	margin-top:-28px;
}
.chrome #entreesdivred {
	color:#04283B;
	width: 210px;
	margin-top:-28px;
}
.safari #entreesdivred {
	color:#04283B;
	width: 210px;
	margin-top:-28px;
}
#entreesdivred a {
	color:#04283B;
	width: 203px;
}
#entreesdivred a:hover {
	color:#931E1E;
	text-decoration: none;
	background:url("../../images/menu/roll-red.jpg") no-repeat scroll right 2px transparent;
}
.ie #entreesdivred a:hover {
	color:#931E1E;
	text-decoration: none;
	background:url("../../images/menu/roll-red.jpg") no-repeat scroll right 9px transparent;
}
/* rollover orange */
.chrome #entreesdivorange {
	color:#04283B;
	width: 210px;
	height:169px;
	padding-top:0px;
	margin-top:-30;
}
.ie #entreesdivorange {
	color:#04283B;
	width: 210px;
	padding-top:3px;
	height:140px;
}
.win.gecko #entreesdivorange {
	color:#04283B;
	width: 210px;
	height:169px;
	padding-top:0px;
	margin-top:-30;
}
.safari #entreesdivorange {
	color:#04283B;
	width: 210px;
	height:169px;
	padding-top:0px;
	margin-top:-30;
}
#entreesdivorange a {
	color:#04283B;
	width: 203px;
}
#entreesdivorange a:hover {
	color:#A55E16;
	text-decoration: none;
	background:url("../../images/menu/roll-orange.jpg") no-repeat scroll right 2px transparent;
}
.ie #entreesdivorange a:hover {
	color:#A55E16;
	text-decoration: none;
	background:url("../../images/menu/roll-orange.jpg") no-repeat scroll right 9px transparent;
}
/* rollover news */
#entreesdivnews {
	width: 220px;
	height:24px;
	padding-top:4px;
  	background:url("../../images/menu/newsoff.jpg") no-repeat scroll transparent;
}
.ie #entreesdivnews {
	width: 220px;
	height:24px;
	padding-top:-4px;
	background:url("../../images/menu/newsoff.jpg") no-repeat scroll transparent;
}
/* entrees firefox*/
.win.gecko #entreesdivnews a:hover {
	text-decoration:none;
	height:24px;
	background:url("../../images/menu/newson.jpg") no-repeat scroll 0px -10px transparent;
	width: 220px;
}
/* entrees safari*/
.safari #entreesdivnews a:hover {
	text-decoration:none;
	height:24px;
	background:url("../../images/menu/newson.jpg") no-repeat scroll 0px -10px transparent;
	width: 220px;
}
/* entrees win*/
.ie #entreesdivnews a:hover {
	text-decoration:none;
	height:24px;
	background:url("../../images/menu/newson.jpg") no-repeat scroll 0px -4px transparent;
	width: 220px;
}


/* special FF linux */

.linux.gecko #globaldiv {
background:url("../../images/menu/menu_bg.jpg") no-repeat scroll 0 0 transparent;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:90%;
font-weight:bold;
height:510px;
line-height:30px;
margin-top:24px;
padding-top:18px;
width:238px;
}




.linux.gecko .entrees ul {
list-style:none outside none;
margin-left:-20px;
}



.linux.gecko #rightsidebar {
height:150px;
}



.linux.gecko #entreesdivblue {
color:#04283B;
width:237px;
}

.linux.gecko #entreesdivred {
color:#04283B;
margin-top:18px;
width:210px;
}

.linux.gecko #entreesdivorange {
color:#04283B;
height:138px;
margin-top:16px;
width:210px;
}

.linux.gecko #entreesdivnews {
background:url("../../images/menu/newsoff.jpg") no-repeat scroll 0 0 transparent;
height:24px;
width:220px;
}

.linux.gecko #entreesdivnews a:hover {
background:url("../../images/menu/newson.jpg") no-repeat scroll 0 -10px transparent;
height:24px;
text-decoration:none;
width:220px;
}

.safari #rightsidebar {
height:150px;
}
